Subject: [IGSMAIL-2228] late submission for EBRE
From: Carme Parareda
Date: Wed, 7 Apr 1999 3:23:58 PDT

******************************************************************************
IGS Electronic Mail      Wed Apr  7  3:23:58 PDT 1999      Message Number 2228
******************************************************************************

Author: Carme Parareda
Subject: late submission for EBRE

Due to problems with telephone networks, data from EBRE site was not
completelly downloaded during last week. This means that DOYs 086, 088, 090
are uncomplete, and DOYs 085, 093, 094, 096 were not submitted.
All missing data is being recovered and all files will be rebuild and
submitted in the following days.

I do apologize for all the inconvenients caused.
Regards,

Carme Parareda

[Mailed From: "Parareda, Carme" <[email-masked]>]